<?php

// set default timezone
date_default_timezone_set("ASIA/JAKARTA");

$host 		= 'localhost';
$username 	= 'root';
$password 	= '';
$db 		= 'simob';

$link = mysqli_connect($host, $username, $password, $db) or die(mysqli_error());
global $link;



?>
